Kunena 6.3.1 released

The Kunena team has announce the arrival of Kunena 6.3.1 [K 6.3.1] in stable which is now available for download as a native Joomla extension for J! 4.4.x/5.0.x/5.1.x. This version addresses most of the issues that were discovered in K 6.2 / K 6.3 and issues discovered during the last development stages of K 6.3

Question Rendering Error in layout Topic/Edit: Property "editor_type" is not defined in

More
11 months 2 days ago #1 by tomsson
Hello
Rendering Error in layout Topic/Edit: Property "editor_type" is not defined in /home/zyzak/domains/xxx.pl/public_html/templates/shaper_helixultimate/html/com_kunena/layouts/topic/edit/default.php on line 344
Layout was rendered in /home/zyzak/domains/xxx.pl/public_html/components/com_kunena/template/crypsisb4/pages/topic/reply/default.php on line 40
How to pic it ?
I am using helix template, if i switch to beez 3 then is ok
This message contains confidential information

Database collation check: ✔ The collation of your table fields are correct
        

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |
        

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 180 seconds | Max execution memory: 128M | Max file upload: 128M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : shaper_helixultimate | author: JoomShaper.com | version: 2.0.13 | creationdate: Feb 2018

Kunena default template details : Crypsisb4 | author: Kunena Team | version: 5.2.14 | creationdate: 2022-12-14

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 5.2.14 | 2022-12-14 [ Tharsis ]
        | Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: None

Third-party SEF components: None

Plugins: Search - Kunena Search 5.2.2

Modules: Kunena Latest 5.2.2 | Kunena Login 5.2.2

Please Log in or Create an account to join the conversation.

More
11 months 2 days ago #2 by rich
The problem is that Helix Ultimate is written for bootstrap 5, but Crypsis4 for bootstrap 4. For bootstrap 5 there is only the Kunena template Aurelia, but for that you need Joomla 4.x with Kunena 6.x.

Please Log in or Create an account to join the conversation.

Time to create page: 0.516 seconds